Loading search index…

Browse documentationRevoke an API key | API Reference
API KEYS

Revoke an API key

DELETE/v1/api-keys/{id}

See the request and response contract below.

Backend integrationYour backend and SDK use a tenant API key.
Try itAvailable for creating, reading, and deleting verification sessions in Test. Other operations are reference-only; API-key protected routes require a tenant API key on your backend. Open a session request
Parameters
Parameters for DELETE /v1/api-keys/{id}
NameLocationRequiredSchemaDescription
idpathYesstring—

Responses

Response 204

Key revoked

Response 401

Error response

application/json · Response schema
errorstringrequired
messagestringrequired
View JSON schema
{
  "type": "object",
  "required": [
    "error",
    "message"
  ],
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  }
}
Response 403

Error response

application/json · Response schema
errorstringrequired
messagestringrequired
View JSON schema
{
  "type": "object",
  "required": [
    "error",
    "message"
  ],
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  }
}
Response 404

Error response

application/json · Response schema
errorstringrequired
messagestringrequired
View JSON schema
{
  "type": "object",
  "required": [
    "error",
    "message"
  ],
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  }
}
← All public operations
© DLBR · API documentationv0.1.0 · a1293c1